#blogbox {
	font-size: 10px;
	text-align: left;
	vertical-align: middle;
	margin: 0;
	height: 25px;
	border-top: 2px solid #333;
	background: #000;
	color: #fff;
	font-family: Tahoma, Arial, Helvetica, sans-serif !important;
	font-size: 10px !important;
}

#blogbox a {
	text-decoration: none !important;
	font-family: Tahoma, Arial, Helvetica, sans-serif !important;
	font-size: 10px !important;
}

#blogboxForm {
	display: none;
}

#blogboxFrame {
	display: none;
}

#blogbox div.Left {
	display: block;
	float: left;
}

#blogbox div.Right {
	display: block;
	float: right;
	text-align: right;
	margin-right: 9px;
}

#blogbox div.Clear {
	clear: both;
}

#blogbox a.blog1,
#blogbox a.blog2,
#blogbox a.blog3 {
	float: left;
	display: block;
	border-top: 2px solid #5c5c5c;
	padding: 0 7px;
	height: 23px;
	line-height: 21px;
	top: -2px;
	position: relative;
}

#blogbox a.blog1 {
	margin: 0 1px 0 10px;
	color: #ff3802;
}

#blogbox a.blog2 {
	color: #ff7902;
}

#blogbox a.blog3 {
	margin: 0 1px 0 10px;
	color: #cbe641;
}

#blogbox div.MenuItem a#blogbox_user_link {
	color: #cbe641;
}

#blogbox a.blog1:hover,
#blogbox a.blog2:hover,
#blogbox a.blog3:hover {
	border-color: #ccc;
	text-decoration: none;
	color: #fff;
	background-color: #333;
}
/*
#blogbox div.Hello {
	position: relative;
	display: block;
	float: left;
	color: #cbe641;
	border-top: 2px solid #5c5c5c;
	top: -2px;
	height: 25px;
	line-height: 21px;
	padding: 0 7px;
	margin: 0 1px 0 0;
	text-transform: capitalize;
}
*/
#blogbox div.MenuItem {
	position: relative;
	display: block;
	float: left;
	margin: 0 1px 0 0;
	height: 25px;
	padding: 0;
	top: -2px;
}

#blogbox div.MenuItem a {
	position: relative;
	display: block;
	float: left;
	border-top: 2px solid #5c5c5c;
	color: #fff;
	padding: 0 7px;
	height: 23px;
	line-height: 21px;
	z-index: 30;
}

#blogbox div.MenuItem a.logout {
	color: #6a6a6a;
}
#blogbox div.MenuItem a.logout:hover {
	color: #eee;
}

#blogbox div.MenuItem a.hover,
#blogbox div.MenuItem a.hover:hover,
#blogbox div.MenuItem a:hover {
	border-color: #ccc;
	background-color: #333;
	text-decoration: none;
}

#blogbox div.subMenu {
	position: absolute;
	top: 25px;
	left: 0;
	background-color: #333;
	color: #eee;
	display: none;
	z-index: 20;
	text-align: left;
	width: 144px;
}	

#blogbox div.subMenu a {
	color: #eee;
	display: block;
	border: 0;
	width: 130px;
}

#blogbox div.subMenu span.empty {
	position: relative;
	display: block;
	border-top: 0;
	color: #ccc;
	padding: 0 7px;
	height: 23px;
	line-height: 21px;
	z-index: 30;
	width: 130px;
}

#blogbox div.subMenu a:hover {
	background-color: #666;
	color: #fff;
	text-decoration: none;
}
/*
     FILE ARCHIVED ON 10:51:38 May 15, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:32:45 Mar 14, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.122
  exclusion.robots.policy: 0.106
  cdx.remote: 0.109
  esindex: 0.013
  LoadShardBlock: 477.464 (6)
  PetaboxLoader3.resolve: 130.69 (2)
  PetaboxLoader3.datanode: 111.866 (7)
  load_resource: 126.107
*/